[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;

[pocketsphinxinstance]
name=navigationTask;
hmm=../../../pocketsphinx/model/en-us/en-us;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/navigationTask/navigationTask.jsgf;
rsbscope=/speechrec/psa/navigationTask;
bestpath=no;
autoload=yes;
